Subject: Re: [lojban] ka'enai

From: John Cowan <[email-masked]>
Date: Thu, 10 Oct 2002 23:35:43 -0400 (EDT)

Nick Nicholas scripsit:
> 
> cu'u la djorden.
> 
> >>Changing CAhA to allow
> >>NAI deliberately is (a few) *people* deciding, not usage deciding.
> >>So CAhA+NAI remains bad grammar (what's so bad about saying "na'eka'e"
> >>anyway) for now (I suppose after the baseline CAhA+NAI may be
> >>adopted).
> 
> cu'u la xorxes.
> 
> >There is nothing bad about NAhE+KAhE. There is nothing bad about
> >KAhE+NAI either. When Lojban forbids some potential form, it is
> >usually because allowing it would cause ambiguity. In this case,
> >there is no reason for the rule, so the only possible argument
> >against using it is that the baseline does not contemplate it. A
> >very lame argument for some.
> 
> Allow me to equivocate.
> 
> (1) Humans impose patterns on grammars. If you've been told that CAhA 
> is a tense as much as pu and fa'a; if you've seen that every single 
> other tense has NAI; if you see no logical reason why you wouldn't 
> say CAhA NAI, then of course you'll say CAhA NAI. I did. I probably 
> still do. I don't remember being corrected. If I was, I may have just 
> said "dumb rule", and gone about my business, because I may not have 
> realised it was fixable (see And's email.) I don't remember, and 
> right now, don't really care.
> 
> The reason for the asymmetry between CAhA and all the other rules 
> seems to me simple: it was forgotten. I'm willing to be corrected on 
> this.
> 
> And it's counterintuitive, and arbitrary, and people will not do it. 
> It has to be pointed out to people that CAhA NAI is wrong; the 
> natural assumption is that the grammar is internally consistent, and 
> that it is right, and CAhA behaves like all other tenses. 
> Particularly as noone's ever given a good reason why it shouldn't 
> (have they?) People don't come to Lojban to have to learn exceptions. 
> People will not learn 1500 rules when they can learn 500 and 
> generalise. Like, duh.
> 
> The baseline was dumb on this point; but we'd been told all the while 
> that stability was the thing, and noone seems to have cottoned on to 
> this. My suspicion is, I never even realised CAhA NAI was 
> ungrammatical. I think this exception is so criminally negligent, the 
> person responsible should be pilloried. And I agree with And that, 
> while there was piecemeal revision in the early '90s, there wasn't 
> ever the sense of "now we're throwing everything open for review". 
> There was a strong sense that even back then, existing usage 
> constrained things. There were a *lot* of rafsi reassignments that I 
> myself rejected as forcing too much relearning.
> 
> But...
> 
> (2) It's too late. The grammar is stuck. I think this rule is wrong, 
> and on this particular issue, I'm happy for people to use {ka'enai} 
> in real life. Because the rule is dumb. But in official LLG, such as 
> will be taught in lessons and published in LLG-approved texts, the 
> baseline must be adhered to for the foreseeable future. And I expect 
> fundamentalists to use {na'eka'e}.
> 
> (And it is possible to be a fundamentalist on most issues, and be 
> rankled by one or two.)
> 
> Furthermore, if fixes are proposed as techfixes to the grammar (which 
> we haven't talked about, but seems unlikely), things would have to be 
> really broken; as in, ambiguous. I don't think {ka'enai} passes that 
> bar, since NAhE CAhA is, after all, possible.
> 
> So I agree with And on this particular issue. The rule was dumb, but 
> we're stuck with it, and we need a baseline. I'm happy to see it go, 
> it won't go just yet, but I'd like for it to be possible to go one 
> day. So I'm happy for it to be 'subverted', in that individuals keep 
> saying {ka'enai}. (Try and stop them.) But there must be a Lojban 
> standard, and currently {ka'enai} is alien to that standard.
> 
> -- 
> **** **** **** **** **** **** **** **** **** **** **** **** **** **** ****
> * Dr Nick Nicholas, Linguistics/French & Italian [email-masked] *
> University of Melbourne, Australia http://www.opoudjis.net
> * "Eschewing obfuscatory verbosity of locutional rendering, the *
> circumscriptional appelations are excised." --- W. Mann & S. Thompson,
> * _Rhetorical Structure Theory: A Theory of Text Organisation_, 1987. *
> **** **** **** **** **** **** **** **** **** **** **** **** **** **** ****
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 

-- 
One art / There is John Cowan <[email-masked]>
No less / No more http://www.reutershealth.com
All things / To do http://www.ccil.org/~cowan
With sparks / Galore -- Douglas Hofstadter